• caglararli@hotmail.com
  • 05386281520

CVE-2024-40738 | Netbox 4.0.3 Name cross site scripting

Çağlar Arlı      -    5 Views

CVE-2024-40738 | Netbox 4.0.3 Name cross site scripting

A vulnerability, which was classified as problematic, was found in Netbox 4.0.3. Affected is an unknown function of the file /dcim/console-ports/{id}/edit/. The manipulation of the argument Name leads to cross site scripting.

This vulnerability is traded as CVE-2024-40738. It is possible to launch the attack remotely. There is no exploit available.